/* ***** HOMEPAGE ***** */

/* feel free to add CSS here for the homepage only */

#homePage h2
{
	margin:0.4em 0 0.6em 0;
	padding: 0.1em 0.2em;
	line-height : 1.6em;
	font-size:2em;
	color:#fff;
	background-color:#751e0f;
	border:1px solid #751e0f;
}

#shoppingCart .relatedProduct {
	width:23%;
    display: block;
    float: left;
	text-align:center;
	font-size:0.9em;
	min-height:200px;
	height:200px;
	margin:3px;
	padding:3px;
	color:#00359F;
}
#shoppingCart .break{
	clear:left;
}
#shoppingCart .relatedProductPrice {
	font-weight:bold;
}
#shoppingCart .relatedProductName {
	font-size:0.8em;
}
#shoppingCart .relatedProductImage img {
	margin:0 auto 0 auto;
}